Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 21:57:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc NOUSHAD.K                    ?           01:34 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:34 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello NOUSHAD.K , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:34 AM, 18th Nov                     NOUSHAD.K                    1           01:34 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:34 AM, 18th Nov                     NOUSHAD.K                    9595722299           01:34 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111522001724    You can also easily track your order from My Account > Order History.             01:34 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:34 AM, 18th Nov                     NOUSHAD.K                    2           01:38 AM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:38 AM, 18th Nov                     NOUSHAD.K                    1           01:38 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:38 AM, 18th Nov                     NOUSHAD.K                    [email-masked]           01:38 AM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:38 AM, 18th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:39 AM, 18th Nov                     NOUSHAD.K                    My order still not yet receive           01:40 AM, 18th Nov                     NOUSHAD.K                    And they put wrong status           01:41 AM, 18th Nov                     NOUSHAD.K                    I didn't get any call           01:41 AM, 18th Nov                     NOUSHAD.K                    I am waiting for that           01:41 AM, 18th Nov                     NOUSHAD.K                    Then they put status costumer not respond ?           01:42 AM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:45 AM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971557857442?           01:46 AM, 18th Nov                     NOUSHAD.K                    Yes           01:46 AM, 18th Nov                     NOUSHAD.K                    Many times customer care confirm this number           01:47 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:52 AM, 18th Nov                     NOUSHAD.K                    I am traveling tomorrow           01:53 AM, 18th Nov                     NOUSHAD.K                    That's why I am worried           01:53 AM, 18th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:54 AM, 18th Nov                   Mohammed                   We will do our best to deliver your order soon enough           01:54 AM, 18th Nov                     NOUSHAD.K                    Can you inform them to call me           01:55 AM, 18th Nov                     NOUSHAD.K                    ASAP           01:55 AM, 18th Nov                   Mohammed                   Sure, we will update the same           01:56 AM, 18th Nov                   Mohammed                   We appreciate your patience.           01:56 AM, 18th Nov                     NOUSHAD.K                    ?           01:56 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290516